View Single Post
Old 11-22-2006, 02:13 PM   #1
visiat
Lurker
 
Join Date: May 2006
Posts: 7
1.03 SDK - Exploit

I'm interested in making a server side MOD for 1.03 version of the game, but as we know, SDK is for 1.04. Getting any information about how to get 1.03 sdk/code changes will be very appreciated.

I have also listened that pure servers have a bug that can be exploited. Any place to get info and solutions??

Lot of THX,

visiat
visiat is offline   you may: quote & reply,